<!DOCTYPE html>
<html>

<head>
  <title>Step 3</title>
  <meta charset="UTF-8">
</head>

<body>
	<form>
	   <label for="name">name : </label>
	   <input type="text" name="name" id="name"/>
	   <button  name="validate" id="validate">Validate</button>
    </form>

    <script>
	var btn = document.getElementById("validate");
        btn.addEventListener("click", DisplayName);

	function DisplayName()
	{
		var name;
		
		name = document.getElementById("name").value;
	
		var output = "Hello, " + name;
	
		alert(output);
	}
    </script>
</body>

</html>
